#media-popup {
    width: auto;
    max-width: none;
    min-width: 770px;
    z-index: 5001;
}

#media-upload {
    padding: 15px;
    text-align: center;
    background: #eeeeee;
    position: relative;
    overflow: hidden;
    /*font-weight: 700;*/
}

#media-more:hover,
#media-upload:hover {
    background: #ededfc;
}

#media-more {
    padding: 10px;
    text-align: center;
    background: #eeeeee;
    font-size: 13px;
    cursor: pointer;
}

#media-upload input {
    cursor: pointer;
}

#media-upload i.yui-icon-loader {
    display: none;
}

#media-upload.uploading span {
    display: none;
}

#media-upload.uploading i.yui-icon-loader {
    display: inline-block;
}

#media-upload.uploading input {
    display: none;
}

#media-upload i {
    margin-top: -4px;
    margin-right: 4px;
}

#media-thumbs {
    width: 90vw;
    max-width: 770px;
    height: 90vh;
    max-height: 340px;
    overflow-y: auto;
    overflow-x: hidden;
}

#media-thumbs:after {
    content: '';
    display: block;
    clear: both;
}

#media-help-text {
    text-align: center;
    padding: 4px 0;
    color: #666;
    font-size: 12px;
}

.media-thumb {
    height: 100px;
    width: 100px;
    overflow: hidden;
    float: left;
    cursor: pointer;
    margin: 5px;
    position: relative;
    background: no-repeat center;
    background-size: 100% 100%;
}

.media-thumb-action {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 20px;
    width: 20px;
    text-align: center;
    background: #333;
    opacity: .5;
}

.media-thumb-action:hover {
    opacity: .8;
}

.media-thumb-action.select:hover,
.media-thumb-action.select {
    opacity: 1;
}

.media-thumb-action.select,
.media-thumb:hover .media-thumb-action {
    display: block;
}

.media-thumb-action i {
    margin-top: 0;
}

#ykt-fileupload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
}

#media-loader {
    padding: 10px;
    text-align: center;
}

#media-do-attach {
    text-align: center;
    position: relative;
    padding: 5px;
}

#media-do-attach span {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 12px;
    cursor: pointer;
    color: #c00;
}

#media-do-attach span:hover {
    text-decoration: underline;
}

#media-attach-btn {
    display: none;
}

/* V2 */

.ykt-uploader {
    width: 812px;
}

.ykt-uploader .yui-block_body {
    padding: 18px 25px 0;
}

.ykt-uploader .yui-nav.tab .yui-nav_item.active > a {
    border-bottom-color: #066399;
}

#uploader-more,
#uploader-loader,
#uploader-progress,
#uploader-tab2 {
    display: none;
}

.uploader-thumb {
    float: left;
    margin: 5px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.uploader-thumb.dragging {
    border: 1px dashed #333;
    margin: 4px;
}

.uploader-thumb,
.uploader-thumb img {
    width: 100px;
    height: 100px;
}

.uploader-thumb:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 0 4px;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
}

.uploader-thumb span {
    position: absolute;
    bottom: -32px;
    line-height: 32px;
    height: 32px;
    width: 100%;
    text-align: center;
    background: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    -khtml-opacity: .5;
    opacity: .5;
    -webkit-transition: bottom .1s ease;
    -moz-transition: bottom .1s ease;
    -ms-transition: bottom .1s ease;
    -o-transition: bottom .1s ease;
    transition: bottom .1s ease;
}

.tablet .uploader-thumb span,
.mobile .uploader-thumb span {
    bottom: 0;
}

.uploader-thumb.hover span {
    bottom: 0;
    -webkit-transition: bottom .1s ease;
    -moz-transition: bottom .1s ease;
    -ms-transition: bottom .1s ease;
    -o-transition: bottom .1s ease;
    transition: bottom .1s ease;
}

.uploader-thumb span:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: .7;
    -khtml-opacity: .7;
    opacity: .7;
}

.uploader-thumb.select span {
    bottom: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: .9;
    -khtml-opacity: .9;
    opacity: .9;
}

#uploader-more {
    color: #fff;
    background: #28af61;
    padding: 8px;
    cursor: pointer;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

#uploader-more:hover {
    background: #2bbb68;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

#uploader-delete {
    color: #999;
    border: 1px solid #ccc;
    background-color: transparent;
}

#uploader-delete:hover {
    border-color: #999;
    color: #000;
}

#uploader-delete:disabled {
    background-color: #ccc;
    border-color: #ccc;
    color: #999;
}

.relative {
    position: relative;
}

#uploader-btn {
    position: relative;
    overflow: hidden;
}

#uploader-btn input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}

.uploader-thumbs {
    counter-reset: li;
    margin: 10px 0;
    padding: 0;
    width: 90vw;
    max-width: 770px;
}

.uploader-thumbs:after {
    content: '';
    display: block;
    clear: both;
}

#uploader-header {
    padding: 0 5px;
}

#uploader-progress {
    line-height: 37px;
}

#uploader-progress span {
    float: right;
}

#uploader-progress div {
    width: 82%;
    height: 37px;
    background: #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

#uploader-progress div div {
    width: 0;
    background: -webkit-repeating-linear-gradient(-45deg, #48C17D, #48C17D 10px, #05B15B 10px, #05B15B 20px);
    background: -moz-repeating-linear-gradient(-45deg, #48C17D, #48C17D 10px, #05B15B 10px, #05B15B 20px);
    background: -ms-repeating-linear-gradient(-45deg, #48C17D, #48C17D 10px, #05B15B 10px, #05B15B 20px);
    background: -o-repeating-linear-gradient(-45deg, #48C17D, #48C17D 10px, #05B15B 10px, #05B15B 20px);
    background: repeating-linear-gradient(-45deg, #48C17D, #48C17D 10px, #05B15B 10px, #05B15B 20px);
}

#uploader-footer-wrapper {
    height: 67px;
}

#uploader-footer {
    height: 47px;
    line-height: 47px;
    padding: 10px 0;
    width: 90vw;
    max-width: 770px;
    background: #fff;
}

#uploader-footer.fixed {
    position: fixed;
    bottom: 0;
    border: 1px solid #ccc;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#uploader-footer .yui-control-group,
#uploader-footer .yui-control-group label {
    display: inline;
}

#uploader-paste {
    margin: 0 20px;
}

#uploader-text {
    text-align: center;
    padding-top: 10px;
    font-size: 12px;
}